package cn.timer.api.dto.crm;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 所有客户头部统计入参
 * @author wuqingjun
 * @date 2023年8月10日
 * @version 1.0
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class CrmClientDataCountParam implements Serializable {


	private static final long serialVersionUID = -1230023773946170911L;
	/**
	 * 当前企业id
	 */
	@ApiModelProperty(value = "当前企业id")
	private Integer orgCode;
	/**
	 * 当前用户ID
	 */
	@ApiModelProperty(value = "当前用户ID")
	private Integer createUser;
}
